/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault verwendet Face ID, um Deinen Schlüssel sicher zu speichern, sodass Du mit Gesichtserkennung auf Deine verschlüsselten Daten zugreifen kannst.";
